
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Rôle et enjeux de la collection &quot;Bibliothèque canadienne-française&quot;</title>
      </titleInfo>
      <name type="personal">
         <namePart>LEPAGE, Yvan G.</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Texte d&apos;information</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Bibliothèque canadienne-française</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poliquin, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Temps Pascal</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Nouvelles de la capitale</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Psenak, Stefan</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Du chaos et de l&apos;ordre des choses</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Lizotte, Guy</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Reprises</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>French Town</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Paré, François</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les littératures de l&apos;exiguïté</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Andersen, Marguerite</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>De mémoire de femme</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Liaison</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>129</number>
            </detail>
            <extent unit="pages">
               <list>p. 73-76</list>
            </extent>
            <date>2005</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-06-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2007-06-25</recordChangeDate>
         <recordIdentifier source="CRCCF">0001985</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>  
 </mods>

